Subject: bug#59138: Eglot support for java-language-server

From: Robert Brown <[email-masked]>
Date: Fri, 2 Dec 2022 20:06:24 -0500

Please forward copyright assignment forms to me or send me a pointer
to the specific agreement you'd like me to sign.
Thanks!

On Fri, Nov 25, 2022 at 3:15 AM Stefan Kangas <[email-masked]> wrote:
>
> Eli Zaretskii <[email-masked]> writes:
>
> >> Cc: [email-masked],
> >>  João Távora <[email-masked]>
> >> From: Robert Brown <[email-masked]>
> >> Date: Wed, 9 Nov 2022 11:25:40 -0500
> >>
> >> Not sure if I have signed a copyright assignment.  Would have been a long time ago.  My email address
> >> would have been @bibliotech.com.
> >
> > I see an old disclaimer for you, but without any email address, and
> > only for a single source file.
> >
> > I think it is best to start the assignment process now, if it's okay
> > with you.  If instead you'd like first to find out what is the status
> > of that old disclaimer, please write to Craig Topham
> > <[email-masked]> and ask him.
>
> That was two weeks ago.  Robert, what do you think?